{ inputs, ... }: {
  flake.modules.nixos.tux-devtools = {
    imports = with inputs.self.modules.nixos;
      with inputs.self.factory; [
        development-tools
        rust-dev

        udev
        udev-pio
        udev-lauterbach

        (docker [ "weckyy702" ])
      ];
  };
}
